/* University Template over-ride
   Launched: 2021-12-20
   Author: Notre Dame Web Team
   ----------------------------------------------------*/

@media only screen {
  /* Sections */
  .section { --section-padding:2rem; --section-margin:2rem; margin-bottom:2rem; margin-bottom:var(--section-margin); padding:2rem; padding:var(--section-padding); }
  .section:last-child { margin-bottom:0; }
  .section--home-callout .section__image { margin-left:var(--gutter-offset); margin-right:var(--gutter-offset); margin-top:calc(var(--section-padding)*-1);}
  
  .section--dark-cards .card { background-color:var(--brand-blue); color:#fff; }
  .section--dark-cards .card:hover { background-color:var(--brand-blue-light); }
  .section--dark-cards .card-body { padding:2.5rem 1.5rem; }
  .section--dark-cards .card-title { color:#fff; margin-bottom:0; }
}

/* 480px
----------------------------------------------------*/

/* 768px
----------------------------------------------------*/

@media only screen and (min-width:48em) {
  /* Home */
  .home-primary { background:#fff; margin:-6.5rem auto 0; padding:2rem; }
  .section--home-callout { margin-bottom:calc(var(--section-margin)*2); }
  .section--home-callout .section__image { margin-bottom:calc(var(--section-padding)*-2); margin-left:var(--gutter-offset); margin-right:0; margin-top:calc(var(--section-padding)*-2); }
  .section--home-callout .section__body { padding:2rem; }
  .section--home-callout img { width:100%; }
  .long-title { font-size:1.75rem; }
}

/* 960px
----------------------------------------------------*/

@media only screen and (min-width:60em) {
  .nav-top-true .page-header:before { min-height:30vh; }
  .page-main { margin-top: calc(30vh - 8rem); }
  .home .page-main { margin-top:0; }
  .nav-top-true .page-sidebar { margin-top: 30vh; }
}

/* 1280px
----------------------------------------------------*/

/* 1600px
----------------------------------------------------*/

/* 1920px
----------------------------------------------------*/

@media only screen and (min-width:120em) {
  /* Home */
  .section--home-callout .section__image { margin-left:-6rem; }
}

/* Print
----------------------------------------------------*/